## xsltexports

xsltexports - macros for marking symbols as exportable/importable.

macros for marking symbols as exportable/importable.

Author(s):

## Synopsis

    #define LIBXSLT_PUBLIC;
    #define XSLTPUBFUN;
    #define XSLTPUBVAR;
    #define XSLTPUBLIC;
    #define XSLTCALL;

## Description

## Details

### Macro LIBXSLT_PUBLIC

    #define LIBXSLT_PUBLIC;

### Macro XSLTCALL

    #define XSLTCALL;

Macro which declares the calling convention for exported functions

### Macro XSLTPUBFUN

    #define XSLTPUBFUN;

Macro which declares an exportable function

### Macro XSLTPUBLIC

    #define XSLTPUBLIC;

Macro which declares a public symbol

### Macro XSLTPUBVAR

    #define XSLTPUBVAR;

Macro which declares an exportable variable